<template>
  <div ref="autoArapper" class="h-full w-full flex flex-col ">
    <div class="flex-1">
      <slot v-bind:size="size"></slot>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      size: void 0
    }
  },
  mounted() {
    const size = window.getComputedStyle(this.$refs.autoArapper);
    console.log('%c [ size ]-18', 'font-size:13px; background:pink; color:#bf2c9f;', size)
    this.size = size;
  },
};
</script>

<style></style>
